# sentinel port
port 26379

# Since bind ip is hard to handle, then turn off protected mode
protected-mode no

sentinel monitor mymaster redis-master 6379 2

sentinel down-after-milliseconds mymaster 3000

sentinel parallel-syncs mymaster 1

sentinel failover-timeout mymaster 10000

sentinel deny-scripts-reconfig yes

masterauth champ@redis
requirepass champ@redis